﻿.Yourfrst-box .well {
    min-width: 225px;
    padding: 0px !important;
    font-size: 19px;
    height: 50px;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    background-color: transparent !important;
    border: none !important;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-align: initial !important;
}

    .Yourfrst-box .well .sub-title {
        float: left;
        text-indent: 6px;
        margin-top: 4px;
    }

        .Yourfrst-box .well .sub-title a {
            color: #747474;
            text-decoration: none;
        }

    .Yourfrst-box .well .sub-button {
        float: right;
    }

.first-box-title {
    font-size: 19px;
    position: relative;
    height: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    min-width: 220px !important;
}

    .first-box-title .sub-title {
        float: left;
        text-indent: 6px;
        margin-top: 4px;
    }

        .first-box-title .sub-title a {
            color: #747474;
            text-decoration: none;
        }

    .first-box-title .sub-button {
        float: right;
    }

.second-box-title {
    font-size: 19px;
    height: 50px;
    padding-top: 10px;
    padding-bottom: 20px;
    min-width: 400px !important;
}

    .second-box-title .sub-title {
        float: left;
        text-indent: 6px;
        margin-top: 4px;
    }

        .second-box-title .sub-title a {
            color: #747474;
            text-decoration: none;
        }

    .second-box-title .sub-button {
        float: right;
    }

.third-box-title {
    font-size: 19px;
    height: 50px;
    padding-top: 10px;
    padding-bottom: 20px;
    min-width: 226px !important;
}

    .third-box-title .sub-title {
        float: left;
        text-indent: 6px;
        margin-top: 4px;
    }

        .third-box-title .sub-title a {
            color: #747474;
            text-decoration: none;
        }

    .third-box-title .sub-button {
        float: right;
    }

.classmates-viewAll {
    text-align: center;
}

    .classmates-viewAll a {
        text-decoration: none;
        color: #3ECCD6;
        text-align: center;
    }

.your-course {
    /*margin-left: -58px;*/
    margin-left: -16px;
    margin-right: -19px;
    margin-top: -15px;
    text-align: left;
    font-family: Ubuntu-R;
}

    .your-course li {
        list-style: none;
        padding-left: 5px;
        padding-right: 0px;
    }

        .your-course li:last-child a {
            border-bottom: none;
        }

        .your-course li a {
            display: block;
            padding: 8px 0px;
            border-bottom: 1px solid #eee;
            color: #272727;
            text-decoration: none;
            font-family: Ubuntu-R;
        }

            .your-course li a:last-child {
                border-top: none !important;
            }

            .your-course li a .writerDays {
                color: #aaaaaa;
                font-size: 13px;
                margin-top: 2px;
            }

    .your-course .activecourse {
        padding-left: 5px;
        padding-right: 0px;
        border-left: 3px solid #3ECCD6;
    }

#classmatesPanel {
    margin-top: -15px;
}

#classmates {
    text-align: left;
    list-style: none;
    margin: 0 -18px 2px -8px;
    padding: 0;
}



    #classmates li {
        /*height: 60px;*/
    }


        #classmates li .classmateImg {
            float: left;
            width: 20%;
            padding: 12px 0;
        }

            #classmates li .classmateImg img {
                float: left;
                width: 20%;
                width: 32px;
                height: 32px;
                border-radius: 50%;
            }

        #classmates li a {
            float: right;
            width: 80%;
            display: block;
            padding: 9px 0 9px;
            border-bottom: 1px solid #ddd;
            text-decoration: none;
            min-height:50px;
        }

        #classmates li:last-child a {
            /*border-bottom: none;*/
        }

        #classmates li a .courseName {
            color: #272727;
            font-family: Ubuntu-R;
            margin-top: 2px;
            line-height: 21px;
            font-family: Ubuntu-R;
            padding-right: 5px;
        }

        #classmates li a .courseTitle {
            color: #aaaaaa;
            font-size: 13px;
            margin-top: -2px;
            line-height: 21px;
            font-family: Ubuntu-R;
        }
     

.your-wall .well {
    min-height: 20px;
    padding: 1px 0px 0px 0px;
    margin-bottom: 20px;
    background-color: #fff !important;
    border: 1px solid #e3e3e3;
    border-radius: 0px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    text-align: center !important;
}

/*classnote table*/

.classnote-table {
    box-shadow: 0.5px;
    font-size: 16px;
}

    .classnote-table .table-header {
        color: #818181;
        background: #f8f8f8;
        height: 35px;
        font-size: 13px !important;
        padding: 8px 4px 6px 10px;
        border-bottom: 1px solid #ddd;
        font-family: Ubuntu-R;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        text-transform: uppercase;
    }

    .classnote-table .first-column-h {
        width: 33%;
        text-align: left;
    }

    .classnote-table .second-column-h {
        width: 15%;
    }

    .classnote-table .third-column-h {
        width: 32%;
    }

    .classnote-table .fourth-column-h {
        width: 17%;
        float: right;
    }

    .classnote-table .table-body {
        background: #fff;
    }

        .classnote-table .table-body .row-one {
            height: 57px;
            padding: 17px 0px 17px 10px;
            background: #fff;
            border-bottom: 1px solid #ddd;
            color: #272727;
            font-family: Ubuntu;
        }

        .classnote-table .table-body .row-two {
            height: 57px;
            padding: 17px 0px 17px 10px;
            background: #fafafa;
            border-bottom: 1px solid #ddd;
            color: #272727;
            font-family: Ubuntu;
        }

    .classnote-table .first-column {
        width: 33%;
        text-align: left;
    }

    .classnote-table .second-column {
        width: 15%;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
    }

    .classnote-table .third-column {
        width: 32%;
    }

    .classnote-table .fourth-column {
        width: 20%;
        float: right;
        border-left: 1px solid #eee;
    }
/*Classnote table legend Here!*/



.fileUpload {
    position: relative;
    overflow: hidden;
    width: 120px;
    margin: 10px;
    padding-bottom: 4px;
}

    .fileUpload input.upload {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.gly-rotate-135 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.points-circle:after {
    content: '';
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background: #feb252;
    position: absolute;
    margin-top: 8px;
    margin-left: 3px;
}

.btn-myCourse {
    display: inline-block;
    padding: 4px 4px !important;
    /*margin-bottom: 0;
    font-size: 11px !important;
    font-weight: 400;*/
    line-height: 1.42857143;
    /*text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background-color: transparent;
    border: 1px solid #a8a8a8;
    border-radius: 3px !important;
    text-decoration: none !important;*/
}

.btn-myCourse:hover
{
    color:#fff;
}

.bottom-line {
    border-bottom: 2px solid #3ECCD6;
    padding-bottom: 5px;
    color: #272727;
}

.srh-btn {
}

.search-course-box {
    display: none;
    position: absolute;
    top: 9px;
    min-width: 100%;
}

.search-course {
    font-size: 16px;
    width: 100%;
    padding: 4px;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    display: inline;
}

.srh-course-btn {
    position: absolute;
    top: 16px;
    right: 20px;
    padding: 0px;
    background-color: #fff;
    border-radius: 3px;
    font-size: 15px;
}
/*My Courses Home Page Css Start Here!*/
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px !important;
    color: #272727 !important;
    font-family: ubuntu-R;
}


/*popup part*/
.addCourse-sub {
    position: relative;
}

.course-author-sub {
    position: absolute;
    top: 26px;
    color: #a8a8a8;
    font-size: 11px;
    font-weight: normal;
}

.right-border {
    border-right: 1px solid #ddd;
}


.course-box {
    border-left: 3px solid #3ECCD6;
    padding: 5px;
}

.hr {
    border-bottom: 1px solid #ddd;
    padding: 6px;
}

/*steps for header*/
.step-box {
    margin-top: 30px;
    height: 45px;
}

.step-line {
    position: relative;
    width: 400px;
    margin: auto;
    border-bottom: 3px solid #d8d8d8;
}

.step-circle {
    position: absolute;
    width: 30px;
    height: 30px;
    padding-left: 9px;
    padding-top: 6px;
    color: #d8d8d8;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #d8d8d8;
}

.step-circle-active {
    position: absolute;
    width: 30px;
    height: 30px;
    padding-left: 9px;
    padding-top: 6px;
    color: #3ECCD6;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #3ECCD6;
    background: #fff;
}

.step-title-active {
    padding-top: 5px;
    text-align: center;
    font-size: 12px;
    color: #3ECCD6;
}

.step-body {
    background: #fff;
    width: 65px !important;
    height: 40px !important;
    padding-left: 15px;
    padding-top: 2px;
}

.step-title {
    padding-top: 5px;
    text-align: center;
    font-size: 12px;
    color: #808080;
}

.step-one {
    position: absolute;
    top: -18px;
    left: -30px;
}

.step-two {
    position: absolute;
    top: -18px;
    left: 110px;
}

.step-three {
    position: absolute;
    top: -18px;
    right: 90px;
}

.step-four {
    position: absolute;
    top: -18px;
    right: -40px;
}


/*About course popup*/

.popup-time {
    float: left;
    width: 50%;
    text-align: left;
}


/*added course popup*/

.popup-head {
    font-size: 16px;
    color: #747474;
    font-family: Ubuntu-R;
}

.addCourse-Box {
    font-size: 16px;
}

    .addCourse-Box .close-course {
        position: absolute;
        top: 18px;
        right: 0px;
        font-size: 24px;
        font-weight: 100;
    }

    .addCourse-Box .course-name h5 {
        font-size: 16px;
        font-family: Ubuntu-R;
    }

    .addCourse-Box .course-name .course-author {
        font-size: 13px;
        color: #aaaaaa;
        /*margin-top: -10px;*/
        margin-top: 0px;
        font-weight: normal;
        font-family: Ubuntu-R;
    }


    .addCourse-Box li {
        list-style: none;
        /*margin-left: -40px;*/
        margin-left: 0px;
        padding-left: 10px;
        padding-top: 1px;
        border-left: 3px solid #3ECCD6;
    }

        .addCourse-Box li div {
            border-bottom: 1px solid #ddd !important;
        }

        .addCourse-Box li:last-child div {
            border-bottom: none;
        }



.myCourse-Box .close-course {
    position: absolute;
    top: 18px;
    right: 0px;
    font-size: 24px;
    font-weight: 100;
}

.myCourse-Box {
    font-size: 16px;
    position: relative;
}

    .myCourse-Box .course-name h5 {
        font-size: 16px;
        font-family: Ubuntu-R;
    }

    .myCourse-Box .course-name .course-author {
        font-size: 13px;
        color: #aaaaaa;
        /*margin-top: -10px;*/
        margin-top: 0px;
        font-weight: normal;
        font-family: Ubuntu-R;
    }

    .myCourse-Box li {
        list-style: none;
        /*margin-left: -40px;*/
        margin-left: 0px;
        padding-left: 10px;
        padding-top: 1px;
    }

        .myCourse-Box li div {
            border-bottom: 1px solid #ddd !important;
        }

        .myCourse-Box li:last-child div {
            border-bottom: none;
        }

    .myCourse-Box .close-course {
        position: absolute;
        top: 18px;
        right: 0px;
        font-size: 24px;
        font-weight: 100;
    }

.addedCourse-searchBox {
    position: relative;
    background: #f7f7f7;
    padding-top: 20px;
    padding-bottom: 20px;
}

.addedCourse-searchBox .selectize-control.single .selectize-input:after {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 0;
    height: 0;
    margin-top: 9px;
    border-color: gray transparent transparent transparent;
    border-style: solid!important;
    border-width: 5px 5px 0 5px!important;
    content: ' ';
}

.addedCourse-search {
    position: absolute!important;
    right: 21px;
    top: 28px;
    background: #fff;
    padding: 3px;
}

.courses {
    position: relative;
}

.recent-course {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    width: 14px;
    height: 15px;
    font-size: 6px;
    background: #3ECCD6;
    padding-left: 4px;
    padding-bottom: 15px !important;
    border-radius: 50%;
}


    .recent-course:after {
        font-family: "Glyphicons Halflings";
        content: '\e013';
    }

/*  /# My Course details Page Css*/

/*  My Course WALL Page Css*/
.left-panel {
    float: left;
    width: 50%;
    padding-right: 5px;
}

.right-panel {
    float: right;
    width: 50%;
    padding-left: 5px;
}

.wall-uploadSingle-img {
    float: left;
    width: 100%;
    padding: 5px;
}

    .wall-uploadSingle-img img {
        width: 100%;
        border-radius: 6px;
        padding: 3px;
    }

    .wall-uploadSingle-img .close-img {
        position: absolute;
        top: 15px;
        right: 12px;
        color: #fff;
        border-radius: 3px;
        z-index: 1000;
    }

.wall-upload-img {
    float: left;
    width: 50%;
    padding: 5px;
}

    .wall-upload-img img {
        width: 100%;
        height: 200px;
        border-radius: 6px;
        padding: 3px;
    }

    .wall-upload-img .close-img {
        position: absolute;
        top: 15px;
        right: 12px;
        color: #fff;
        border-radius: 3px;
        z-index: 1000;
    }

.single-panelImg {
    float: left;
    width: 100%;
    height: 250px;
    padding: 5px;
    /*margin-bottom: 15px;
    margin-top: 10px;*/
}

    .single-panelImg img {
        width: 100%;
        height: 100%;
        border: 1px solid #f7f7f7;
        border-radius: 4px;
    }


.multi-panelImg {
    float: left;
    width: 50%;
    height: 150px;
    padding: 5px;
}

    .multi-panelImg img {
        width: 100%;
        height: 100%;
        border: 1px solid #f7f7f7;
        border-radius: 4px;
    }

.post-box textarea {
    width: 100%;
    min-height: 50px;
    padding: 5px;
}

.comment-box {
    position: relative;
    /*padding: 10px;*/
    text-align: left !important;
}


.close-button {
    font-size: 20px;
    color: #fff;
    background: #a8a8a8;
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 2px;
    opacity: 0.5;
}

.img-round {
    float: left;
    width: 38px;
    height: 38px;
    border-radius: 50%;
}

.img-name {
    position: relative;
    float: left;
    margin-top: 3px;
    margin-left: 10px;
    font-family: Ubuntu-R;
}

    .img-name .post-comment {
        position: absolute;
        top: 17px;
        left: 0px;
        color: #808080;
        width: 200px;
        font-size: 13px !important;
        font-family: Ubuntu-L;
    }

.reply-img {
    float: left;
    width: 9%;
}

.reply-nameText {
    float: right;
    width: 88%;
    /*width: 91%;*/
}

.comment-line {
    padding-top: 15px;
    line-height: 21px;
}

.likeCommentBox {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 8px 10px;
    margin-bottom: 10px;
}

.likeCommentSpan .glyphicon {
    vertical-align: middle;
    margin-top: -1px;
    padding-right: 0px;
}

.likeCommentSpan .count {
    margin-left: 5px;
    padding-right: 10px;
}

.count {
    margin-left: 10px;
    margin-right: 10px;
}

    .count .glyphicon {
        vertical-align: middle;
        margin-top: -1px;
        padding-right: 7px;
    }

/*Reply part*/
.img-round-rep {
    width: 32px;
    height: 32px;
    border-radius: 50%;
}

.img-name-rep {
    position: relative;
}

.reply-comment {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 21px;
    text-align: left;
}


.close-div {
    position: absolute;
    top: -13px;
    right: 10px;
}

.close-divParent {
    position: absolute;
    top: 11px;
    right: 20px;
}

.img-name .studName {
    color: #3ECCD6;
    font-family: Ubuntu-R;
}

.studName {
    font-family: Ubuntu-R;
}

/*  /# My Course WALL Page Css*/

/*sorting css*/
.doc-type {
    position: relative;
}

    .doc-type .tri-top1 {
        position: absolute;
        top: 10px;
        right: 5px;
        color: #3eccd6;
        font-size: 10px;
    }

    .doc-type .tri-bottom1 {
        position: absolute;
        top: 18px;
        right: 5px;
        color: #3eccd6;
        font-size: 10px;
    }

.file-type {
    position: relative;
}

    .file-type .tri-top2 {
        position: absolute;
        top: 10px;
        right: 0px;
        color: #3eccd6;
        font-size: 10px;
    }

    .file-type .tri-bottom2 {
        position: absolute;
        top: 18px;
        right: 0px;
        color: #3eccd6;
        font-size: 10px;
    }

.date-post {
    position: relative;
}

    .date-post .tri-top3 {
        position: absolute;
        top: 10px;
        right: 24px;
        color: #3eccd6;
        font-size: 10px;
    }

    .date-post .tri-bottom3 {
        position: absolute;
        top: 18px;
        right: 24px;
        color: #3eccd6;
        font-size: 10px;
    }

/*   /#sorting css*/

/*new css for new style course addition*/

.addedCourses ul{
    list-style:none;
}

.addedCourses ul li{
    display:inline-block;
    padding-bottom:5px;
}

.addedCourses ul li .course{
    padding:5px;
    border:1px solid #eee;
}
.addedCourses ul li:nth-child(2n+1){
    padding-left:0px;
}
.addedCourses ul li:nth-child(even){
    padding-right:0px;
}
.addedCourses ul li .removeCourse{
    position:absolute;
    right:10px;
    top:0;
    outline:none;
}
/*end*/